Skip to content
Permalink
Browse files

Bump express-graphql from 0.6.12 to 0.8.0

Bumps [express-graphql](https://github.com/graphql/express-graphql) from 0.6.12 to 0.8.0.
- [Release notes](https://github.com/graphql/express-graphql/releases)
- [Commits](graphql/express-graphql@v0.6.12...v0.8.0)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-preview committed Nov 8, 2019
1 parent 7fe5931 commit f3449e408f61c24416aea29a9c4d34b046a5a471
Showing with 11 additions and 11 deletions.
  1. +1 −1 package.json
  2. +10 −10 yarn.lock
@@ -18,7 +18,7 @@
"classnames": "^2.2.6",
"cookie-parser": "^1.4.3",
"express": "^4.16.3",
"express-graphql": "^0.6.12",
"express-graphql": "^0.8.0",
"express-jwt": "^5.3.1",
"graphql": "^0.13.2",
"history": "^4.7.2",
@@ -1420,7 +1420,7 @@ abbrev@1:
resolved "https://registry.yarnpkg.com/abbrev/-/abbrev-1.1.1.tgz#f8f2c887ad10bf67f634f005b6987fed3179aac8"
integrity sha512-nne9/IiQ/hzIhY6pdDnbBtz7DjPTKrY00P/zvPSm5pOFkl6xuGrGnXn/VtTNNfNtAfZ9/1RtehkszU9qcTii0Q==

accepts@^1.3.0, accepts@~1.3.4, accepts@~1.3.7:
accepts@^1.3.5, accepts@~1.3.4, accepts@~1.3.7:
version "1.3.7"
resolved "https://registry.yarnpkg.com/accepts/-/accepts-1.3.7.tgz#531bc726517a3b2b41f850021c6cc15eaab507cd"
integrity sha512-Il80Qs2WjYlJIBNzNkK6KYqlVMTbZLXgHx2oT0pU/fjRHyEp+PEfEPY0R3WCwAGVOtauxh1hOxNgIf5bv7dQpA==
@@ -4041,15 +4041,15 @@ expect@^24.9.0:
jest-message-util "^24.9.0"
jest-regex-util "^24.9.0"

express-graphql@^0.6.12:
version "0.6.12"
resolved "https://registry.yarnpkg.com/express-graphql/-/express-graphql-0.6.12.tgz#dfcb2058ca72ed5190b140830ad8cdbf76a9128a"
integrity sha512-ouLWV0hRw4hnaLtXzzwhdC79ewxKbY2PRvm05mPc/zOH5W5WVCHDQ1SmNxEPBQdUeeSNh29aIqW9zEQkA3kMuA==
express-graphql@^0.8.0:
version "0.8.0"
resolved "https://registry.yarnpkg.com/express-graphql/-/express-graphql-0.8.0.tgz#5d434709bcabe6d5527751730376d8265a197976"
integrity sha512-yjFFLTw9J/7QbLBs/SRX1IykEnJHIdaAeDTiw1yC+zPHoQSCijKdPZYhe+B0SC0sFJydAXW6RSqqnERGgKPH7g==
dependencies:
accepts "^1.3.0"
accepts "^1.3.5"
content-type "^1.0.4"
http-errors "^1.3.0"
raw-body "^2.3.2"
http-errors "^1.7.2"
raw-body "^2.3.3"

express-jwt@^5.3.1:
version "5.3.1"
@@ -4988,7 +4988,7 @@ http-errors@1.7.2:
statuses ">= 1.5.0 < 2"
toidentifier "1.0.0"

http-errors@1.7.3, http-errors@^1.3.0, http-errors@~1.7.2:
http-errors@1.7.3, http-errors@^1.7.2, http-errors@~1.7.2:
version "1.7.3"
resolved "https://registry.yarnpkg.com/http-errors/-/http-errors-1.7.3.tgz#6c619e4f9c60308c38519498c14fbb10aacebb06"
integrity sha512-ZTTX0MWrsQ2ZAhA1cejAwDLycFsd7I7nVtnkT3Ol0aqodaKW+0CTZDQ1uBv5whptCnc8e8HeRRJxRs0kmm/Qfw==
@@ -9048,7 +9048,7 @@ raw-body@2.4.0:
iconv-lite "0.4.24"
unpipe "1.0.0"

raw-body@^2.3.2:
raw-body@^2.3.2, raw-body@^2.3.3:
version "2.4.1"
resolved "https://registry.yarnpkg.com/raw-body/-/raw-body-2.4.1.tgz#30ac82f98bb5ae8c152e67149dac8d55153b168c"
integrity sha512-9WmIKF6mkvA0SLmA2Knm9+qj89e+j1zqgyn8aXGd7+nAduPoqgI9lO57SAZNn/Byzo5P7JhXTyg9PzaJbH73bA==

0 comments on commit f3449e4

Please sign in to comment.
You can’t perform that action at this time.